/*normalize.css*/
html { /* ADDED 12/30/2018 To correct Boostrap overriding my rem unit size of 16 */
    font-size: 16px;
}
* {
    box-sizing: border-box;
}
body {
    font-family: "Montserrat", sans-serif;
    margin: 0;
}
.backdrop {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
}
.main-header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #337ab7;
    padding: 0.5rem 1rem;
    z-index: 1;
}
.main-header > div {
    display: inline-block;
    vertical-align: middle;
}
.toggle-button {
    width: 3rem;
    background: transparent;
    border: none;
    cursor: pointer;
    padding-top: 0;
    padding-bottom: 0;
    vertical-align: middle;
}
.toggle-button:focus {
    outline: none;
}
.toggle-button__bar {
    width: 100%;
    height: 0.2rem;
    background: black;
    display: block;
    margin: 0.6rem 0;
}
.main-header__brand {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.5rem;
    height: 3.44rem;
    /* width: 20px; */
    display: inline-block;
    vertical-align: middle;
}
.main-header__brand img {
    height: 100%;/* width: 100%; */
}
.main-nav {
    display: none;
}
.main-nav__items {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-nav__item {
    display: inline-block;
    margin: 0 1rem;
}
.main-nav__item a, .mobile-nav__item a {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    padding: 0.2rem 0;
}
.main-nav__item a:hover, .main-nav__item a:active {
    color: white;
    border-bottom: 5px solid white;
}
.main-nav__item--cta a, .mobile-nav__item--cta a {
    color: white;
    background: #ff1b68;
    padding: 0.5rem 1rem;
    border-radius: 8px;	
}
.main-nav__item--cta a:hover, .main-nav__item--cta a:active, .mobile-nav__item--cta a:hover, .mobile-nav__item--cta a:active {
    color: #ff1b68;
    background: white;
    border: none;
}

.main-nav__item--cta { /* Added 1/2/20193:54 PM */
  color: white;
  background: #ff1b68;
  padding: 2.5rem 1rem; /* Modified 3/28/2019 6:25 PM */
  border-radius: 8px;  
}

#main-nav__item--cta--txt {
	font-weight: bold;
	font-size: 2.1875rem;	/* Modified 3/28/2019 6:15 PM  */
}

/*  Updated media query 12/30/2018 5:57 PM, was 40rem*/
@media (min-width: 48rem) {
.toggle-button {
    display: none;
}
.main-nav {
    display: inline-block;
    text-align: right;
    /*width: calc(100% - 122px);*/ /* DIRTY SOLUTION */
    width: calc(100% - 200px); /* DIRTY SOLUTION */
    vertical-align: middle;
}
}
.mobile-nav {
    display: none;
    position: fixed;
    z-index: 101;
    top: 0;
    left: 0;
    /*background: white;*/
    background: #337ab7;
    width: 80%;
    height: 100vh;
}
.mobile-nav__items {
    width: 90%;
    height: 100%;
    list-style: none;
    margin: 10% auto;
    padding: 0;
    text-align: center;
}
.mobile-nav__item {
    margin: 1rem 0;
}
.mobile-nav__item a {
    font-size: 1.5rem;
}
#page-heading { /* ADDED 1-12-2019 */
	margin-top: 4rem;
	text-align: center;
}
#raffle-plus-purchase-button {
    color: white;
    background: #ff1b68;
    padding: 0.5rem 1rem;
    border-radius: 8px;
    font-weight: bold;
}
#raffle-plus-purchase-button a:hover, #raffle-plus-purchase-button a:active {
    color: #ff1b68;
    background: white;
    border: none;
}
.open {
    display: block !important;
}
#product-overview {
    background: linear-gradient(to top, rgba(80, 68, 18, 0.6) 10%, transparent),  url("../images/puppy_bg_working.jpg") center/cover no-repeat border-box, #337ab7;
    width: 100vw;
    height: 33vh;
    margin-top: 1.40rem;/* 12/30/2018 12:38 pm Changed from 1.00rem too much space above the message line */
    position: relative;
}
#product-overview h1 {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    top: 14%;
    /*bottom: 5%;*/
    left: 23%;
    font-size: 1.6rem;
    letter-spacing: 0.125rem; /* Added 8/18/2018 11:43 AM */
    margin-top: 3.6rem;
}
.section-title {
    color: #2ddf5c;
    text-align: center;
}
/************* BEGIN RAFFLE AND RAFFLE PLUS FOR MOBILE DEVICES *****************************************************/

.raffle-and-raffle-plus-container {
    background: rgba(2,32,55,1);
    width: 100%;
    position: absolute;
    margin-top: 11rem; /* 1/4/20187:54 AM, was 11rem  */
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 1rem;
    padding-bottom: 1.2rem;
}
#raffle-car-list {
    width: 14rem;
    margin: auto;
    padding-top: 0.25rem;
    padding-left: 0;
    padding-right: 0;
    /*position: relative;*/
    border: none;
    display: block;/*float: left;*/		
}
.raffle-car-button__link {
    text-decoration: none;
    width: 14rem;
}
.raffle-car-button {
    width: 14rem;
    height: 2rem;
    background-color: rgba(0,60,105,1.00);
    border: 0.25rem;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.15rem;
    text-align: left;
    text-transform: capitalize;
    padding-left: 0.5rem;
    padding-right: 0px;
    padding-top: 0.375rem;
    padding-bottom: 0.25rem;
    margin: 0.5rem;
    list-style-type: none;
    cursor: pointer;
    text-decoration: none;
}
.raffle-car-button:hover,  .raffle-car-button:active {
    background: rgb(249, 157, 28);
    color: white;
}
.raffle-car-button:focus {
    outline: none;
}
.raffle-plus {
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    display: block;
    margin-left: 4rem;
    /*margin-top: 1.1rem;*/
    margin: 1.1rem 0 0 0;
    border: none;
    color: white;
    background: rgba(2,32,55,1);
}
.raffle-plus:hover, .raffle-plus:active, .raffle-plus:focus {
    background-color: rgb(87, 146, 179);
}
.raffle-plus a {
    text-decoration: none;
    color: white;
}
.raffle-plus .line-1 {
    font-size: 2.6rem;
    font-weight: bolder;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
.raffle-plus .line-2 {
    font-size: 2.6rem;
    /*font-size: 2.1rem;*/
    text-transform: uppercase;
    margin-top: -0.2rem;
    padding: 0;
    color: #ff1b68;
    font-weight: bolder;
}
.raffle-plus .line-3 {
    font-size: 1.2rem;
    font-weight: bolder; /* Added 12/30/2018 1:20 pm */
    text-transform: capitalize;
    margin-top: -0.5rem; /* 12/30/2018 12:23 pm Changed from -2.2rem, line was running into line above */
    padding: 0;
}
.raffle-plus .line-4 {
    font-size: 2.21rem;
    font-weight: bolder; /* Added 12/30/2018 1:20 pm */
    text-transform: capitalize;
    margin-top: -0.75rem; /* 12/30/2018 12:25 pm changed from -1.5rem, line was running into line above */
    padding: 0;
}
.raffle-plus .line-5 {
    font-size: 1.6rem;
    font-weight: bolder; /* Added 12/30/2018 1:20 pm */
    text-transform: capitalize;
    margin-top: -0.5rem; /*  12/30/2018 12:28 pm, changed from -2rem, line was running into line above */
    padding: 0;
}
.raffle-plus .line-6 {
    font-size: 2.6rem;
    font-weight: bolder; /* Added 12/30/2018 1:20 pm */
    text-transform: capitalize;
    color: #ff1b68;
    margin-top: -0.75rem; /*  12/30/2018 12:28 pm, changed from -2rem, line was running into line above */
    padding: 0;
}
.raffle-plus .line-7 {
    font-size: 1.4rem;
    font-weight: bolder; /* Added 12/30/2018 1:20 pm */
    text-transform: capitalize;
    margin-top: -0.2rem; /* 12/30/2018 12:31 pm, changed from -1rem, line was running into line above */
    /*margin-top: -2.1rem;*/
    padding: 0;
}
.raffle-plus .line-8 {
    margin-top: 1.4rem;
}
.raffle-plus .line-8 a {
    color: white;
    background: #ff1b68;
    padding: 0.5rem 1rem;
    border-radius: 8px;
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
}
.raffle-plus .line-8 a:hover, .line-6 a:active {
    color: #ff1b68;
    background: white;
    border: none;
}
.line-1, .line-3, .line-4, .line-5, .line-7 {
    color: white;
}

/************* END RAFFLE AND RAFFLE PLUS FOR MOBILE DEVICES *******************************************************/

/************* Section: Previous Winners, Donations Helping Animals, Donate NOw ************************************/
.winners-dha-donate {
	margin-top: 38rem;	
	text-align: center;	
	background-color: #C3461D;
	width: 100%;
}

.winners-dha-donate--img {
	margin-top: 1.5rem;		
}

@media (min-width: 48rem) {
	.winners-dha-donate { margin-top: 0;}
}

/********************************************************************************************************************/
#raffle-and-raffle-plus-links {
	font-weight: bold;
	color: #074171;
}
/************* BEGIN Desktop/Laptop Screen size*****************************************************************/
/* Updated media queary 12/30/2018, was 40rem */
@media (min-width: 48rem) {
#product-overview {
    height: 95vh; /* 12/30/2018 12:42 pm, Changed from 91vh to show dog's paw, make background image taller */
    /*background-position: 50% 30%;*/
    background-position: left 80% top 30%;
}
#product-overview h1 {
    font-size: 1.5rem;
    /*font-size: 3rem;*/
    letter-spacing: 0.125rem; /* Added 8/18/2018 11:43 AM */
    margin-top: 1.1rem; /* Added 12/30/2018 12:54 PM */
}
.raffle-and-raffle-plus-container {
    background: rgba(2,32,55,1);
    width: 47rem;
    /*width: 40rem;*/
		/*height: 21rem;*/
    position: absolute;
    margin-top: 10rem;
    /*margin-top: 11rem;*/
		/*margin-left: 16rem;*/
    margin-left: 5.5rem;
    /*margin-left: 4.5rem;*/
    padding-left: 1.5rem;
    /*padding-top: 0.5rem;*/
    padding-top: 1rem;
    padding-bottom: 1rem;
}
#raffle-car-list {
    width: 14rem;
    margin: auto;
    padding-top: 0.25rem;
    /*position: relative;*/
    border: none;
    display: inline-block;/*float: left;*/		
}
.raffle-car-button__link {
    text-decoration: none;
    width: 14rem;
}
.raffle-car-button {
    width: 14rem;
    /*height: 1.5rem;*/
    height: 2rem;
    background-color: rgba(0,60,105,1.00);
    border: 0.25rem;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.15rem;
    text-align: left;
    text-transform: capitalize;
    /*padding: 0.5rem;*/	  
	  
    padding-left: 0.5rem;
    padding-right: 0px;
    padding-top: 0.375rem;
    padding-bottom: 0.25rem;
    margin: 0.5rem;
    list-style-type: none;
    cursor: pointer;
    text-decoration: none;
}
.raffle-car-button:hover,  .raffle-car-button:active {
    background: rgb(249, 157, 28);
    color: white;
}
.raffle-car-button:focus {
    outline: none;
}
.raffle-plus {
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 23rem;
    display: inline-block;
    margin-left: 4rem;
    margin-top: 1.1rem;
    border: none;
    color: white;
}
.raffle-plus:hover, .raffle-plus:active, .raffle-plus:focus {
    background-color: rgb(87, 146, 179);
}
.raffle-plus a {
    text-decoration: none;
    color: white;
}
.raffle-plus .line-1 {
    font-size: 2.6rem;
    font-weight: bolder;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    padding-bottom: 0.25rem; /* Added 12/30/2018 5:45 PM */
}
.raffle-plus .line-2 {
    font-size: 2.6rem;
    /*font-size: 2.1rem;*/
    font-weight: bolder; /* Added 12/30/2018 1:06 PM */
    text-transform: uppercase;
    /* 12/30/2018 1:03 PM removed, margin-top: -0.2rem; */
    padding: 0;
    padding-bottom: 0.125rem; /* Added 12/30/2018 5:45 PM */
    color: #ff1b68;
}
.raffle-plus .line-3 {
    font-size: 1.2rem;
    font-weight: bolder; /* Added 12/30/2018 1:06 PM */
    text-transform: capitalize;
    /* 12/30/2018 1:03 PM removed,margin-top: -2.2rem; */
    padding: 0;
    padding-bottom: 0.125rem; /* Added 12/30/2018 5:45 PM */
}
.raffle-plus .line-4 {
    font-size: 2.21rem;
    font-weight: bolder; /* Added 12/30/2018 1:06 PM */
    text-transform: capitalize;
    /* 12/30/2018 1:03 PM removed,margin-top: -1.5rem; */
    padding: 0;
    padding-bottom: 0.25rem; /* Added 12/30/2018 5:45 PM */
}
.raffle-plus .line-5 {
    font-size: 1.6rem;
    font-weight: bolder; /* Added 12/30/2018 1:06 PM */
    text-transform: capitalize;
    /* 12/30/2018 1:03 PM removed,margin-top: -2rem; */
    padding: 0;
}
.raffle-plus .line-6 {
    font-size: 2.6rem;
    font-weight: bolder; /* Added 12/30/2018 1:06 PM */
    text-transform: capitalize;
    color: #ff1b68;
    /* 12/30/2018 1:03 PM removed,margin-top: -2rem; */
    padding: 0;
}
.raffle-plus .line-7 {
    font-size: 1.4rem;
    font-weight: bolder; /* Added 12/30/2018 1:06 PM */
    text-transform: capitalize;
    /* 12/30/2018 1:03 PM removed, margin-top: -1rem; */
		/*margin-top: -2.1rem;*/
    padding: 0;
    padding-top: 2.0rem; /* Added 12/30/2018 1:16 pm, Changed 5:51 pm was 2.0rem*/
}
.raffle-plus .line-8 {
    margin-top: 1.4rem;
}
.raffle-plus .line-8 a {
    color: white;
    background: #ff1b68;
    padding: 0.5rem 1rem;
    border-radius: 8px;
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
}
.raffle-plus .line-8 a:hover, .line-6 a:active {
    color: #ff1b68;
    background: white;
    border: none;
}
.line-1, .line-3, .line-4, .line-5, .line-7 {
    color: white;
}
} /****************************** END Desktop/Laptop Screen size @media (min-width: 40rem)  **************************/

/***************************** TEST PLANS WILL USE FOR WINNERS, DHA, ETC ****************************************/
.plan {
  background: #d5ffdc;
  text-align: center;
  padding: 1rem;
  margin: 0.5rem 0;
  width: 100%;
}

.plan--highlighted {
  background: #19b84c;
  color: white;
}

.plan__annotation {
  background: white;
  color: #19b84c;
  padding: 0.5rem;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.5);
  border-radius: 8px;
}

.plan__title {
  color: #0e4f1f;
}

.plan__price {
  color: #858585;
}

.plan--highlighted .plan__title {
  color: white;
}

.plan--highlighted .plan__price {
  color: #0e4f1f;
}

.plan__features {
  list-style: none;
  margin: 0;
  padding: 0;
}

.plan__feature {
  margin: 0.5rem 0;
}

@media (min-width: 40rem) {
  .plan__list {
    width: 100%;
    text-align: center;
  }

  .plan {
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    min-width: 13rem;
    max-width: 25rem;
  }

  .plan--highlighted {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.5);
  }
}
.button {
  background-color: #4e3c23;  
  color: white;
  font: inherit;
  font-weight: bold;
  font-size: 1rem;
  text-transform: capitalize;
  border: 1.5px solid #4e3c23;
  padding: 0.5rem;
  /*border-radius: 8px; */  
  
  cursor: pointer;
  width: 300px; /* Added 1/1/2019 6:50 pm */
}

.button:hover,
.button:active {
  background: rgb(249, 157, 28);
  color: #ffffff;
  border-color: rgb(249, 157, 28);
}

.button:focus {
  outline: none;
}

@media (min-width: 40rem) {
  .button {
    margin-bottom: 1.5rem; /* Added 1/2/22018 3:16 PM */
  }
}
/************************ END TEST PLANS *****************************************************************/
